## harp from object

Convert an object to a secret-container

```
harp from object [flags]
```

### Options

```
      --format string   Input file format (yaml or json) (default "yaml")
  -h, --help            help for object
      --in string       YAML object ('-' for stdin or filename) (default "-")
      --out string      Container output ('-' for stdout or filename) (default "-")
```

### SEE ALSO

* [harp from](harp_from.md)	 - Secret container generation commands

